body {
    background-color: #f8f9fa;
    font-family: Arial, sans-serif;
}
.container-main {
    max-width: 500px;
    margin-top: 50px;
}
.card {
    border-radius: 1rem;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}
.list-group-item {
    cursor: pointer;
    transition: background-color 0.2s;
}
.list-group-item:hover {
    background-color: #e9ecef;
}

/* קלאסים חדשים לעיצוב התשובות */
.correct-answer {
    background-color: #d4edda !important; /* ירוק בהיר */
    font-weight: bold;
}

.incorrect-answer {
    background-color: #f8d7da !important; /* אדום בהיר */
    font-weight: bold;
}